.anythingSlider-metallic .thumbNav a {
	background-image: url();
	height: 30px;
	width: 30px;
	border: #000 1px solid;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	text-indent: 0;
}
.anythingSlider-metallic .thumbNav a span {
	visibility: visible;
}
.Captionheader{
	font-size: 18px;
	line-height: 19px;
	color:#fff;
}
.Captiontext{
	font-size: 12px;
	color:#fff;
}

#slider1 {
	list-style: none;
	text-indent:0;
}
#PictureSliderContainer{ margin:auto; }
#PictureSliderContainer * { margin:0; padding:0; }
/* images with caption */
#slider1 img, #slider2 img {
	width:100%;
	height:100%;
}
/* position the panels so the captions appear correctly */
#slider1 .panel, #slider2 .panel {
	position: relative;
}
/* captions */
#slider1 .caption-topleft, #slider1 .caption-topright, #slider1 .caption-bottomright, #slider1 .caption-bottomleft,
#slider2 .caption-topleft, #slider2 .caption-topright, #slider2 .caption-bottomright, #slider2 .caption-bottomleft {
	color: #fff;
	margin: 0;
	position: relative;
	z-index: 10;
}
/*
#slider1 .caption-topleft p, #slider1 .caption-topright p, #slider1 .caption-bottomright p, #slider1 .caption-bottomleft p,
#slider2 .caption-topleft p, #slider2 .caption-topright p, #slider2 .caption-bottomright p, #slider2 .caption-bottomleft p,
#slider1 .caption-top p, #slider2 .caption-top p,
#slider1 .caption-bottom p, #slider2 .caption-bottom p
{
	color: #fff;
}
*/

#slider1 .caption-topleft, #slider2 .caption-topleft {
	position: absolute;
	top: 20px;
	left: 8%;
	width:60%;
}
#slider1 .caption-topright, #slider2 .caption-topright {
	position: absolute;
	top: 20px;
	right: 8%;
	width:60%;
}
#slider1 .caption-bottomleft, #slider2 .caption-bottomleft {
	position: absolute;
	bottom: 20px;
	left: 8%;
	width:60%;
}
#slider1 .caption-bottomright, #slider2 .caption-bottomright {
	position: absolute;
	bottom: 20px;
	right: 8%;
	width:60%;
}
#slider1 .caption-top, #slider2 .caption-top {
	position: absolute;
	top: 20px;
	left:5%;
	right:5%;
	width:90%;
}
#slider1 .caption-bottom, #slider2 .caption-bottom {
	position: absolute;
	bottom: 20px;
	left:5%;
	right:5%;
	width:90%;
}
#slider1 .caption-middleleft, #slider2 .caption-middleleft {
	position: absolute;
	top: 50%;
	left: 8%;
	width:45%;
}
#slider1 .caption-middleright, #slider2 .caption-middleright {
	position: absolute;
	top: 50%;
	right: 8%;
	width:45%;
}
#slider1 .caption-middle, #slider2 .caption-middle {
	position: absolute;
	top: 50%;
	left:15%;
	right:15%;
	width:70%;
}

.BKT30,.BKT50,.BKT60,.BKT80,
.BKW60,.BKW80{
	padding:8px !important;
	border-radius:8px;
}
.BKT30{
	background-image:url(../../images/TransparentBk/Background-transparent30.png);
}
.BKT50{
	background-image:url(../../images/TransparentBk/Background-transparent50.png);
}
.BKT60{
	background-image:url(../../images/TransparentBk/Background-transparent60.png);
}
.BKT80{
	background-image:url(../../images/TransparentBk/Background-transparent80.png);
}
.BKW60{
	background-image:url(../../images/TransparentBk/Background-transparent60white.png);
}
.BKW80{
	background-image:url(../../images/TransparentBk/Background-transparent80white.png);
}

